<?php
if (!isset($results)) {
    if (empty($results)) {
        $results = [];
    }
}

echo view($page, ['results' => $results]);
 ?><?php /**PATH D:\host\resources\views/master/master.blade.php ENDPATH**/ ?>